@charset "UTF-8";
.counterLoad{
	background: red;
    color: #fff;
    position: absolute;
    right: 10px;
    padding: 1px 7px;
    border-radius: 15px;
}
.margin_btm5{
	margin-bottom:5px !important;
}
.margin_right5{
	margin-right:5px !important;
}
.padding_top20{
	padding-top: 20px !important;
}
.padding_top25{
	padding-top: 25px !important;
}
.padding_right20{
	padding-right: 20px !important;
}
hr {
	margin: 0px !important;
}
.set_app_div{
    margin-bottom: 10px !important;
    background: #fff !important ;
    padding: 15px !important;
}
.margin_btm_15{
	margin-bottom:15px !important;
}
.margin_top_15{
	margin-top:15px !important;
}
.margin_top_4{
	margin-top:4px !important;
}
.widget p {
	margin: 0 0 0px !important;
}
.widget small {
	color: #fff !important;
}
.widget-header {
	text-align: center !important;
}
.donate-now {
	list-style-type: none;
	text-align: center;
	padding: 0;
}
.min_height {
	min-height: 400px !important;
}

.search_page_style {
	color:#FFF !important;
	font-weight:bold !important;
	padding:4px 6px !important;
	border-radius:5px; 
}

.feedback_head_style {
	background-color:#003b70 !important;
	color:#FFF !important;
	padding:10px 0px !important;
	margin:10px auto !important;

}

#feedback1 {
    height: 0px;
	width: 85px;
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback1 a {
	display: block;
	background:#f9c300;
	height: 52px;
	padding-top: 10px;
	width: 280px;
	text-align: center;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;

}
#feedback1 a:hover {
	background:#957502;
}

#feedback {
	height: 0px;
	width: 85px;
	position: fixed;
	right: 0;
	top: 59%;
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#feedback a {
	display: block;
	background:#003b70;
	height: 52px;
	padding-top: 10px;
	width: 170px;
	text-align: center;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
#feedback a:hover {
	background:#00aad4;
}


.donate-now li {
	float: left;
	margin: 0 5px 0 0;
	width: 100px;
	height: 30px;
	position: relative;
}
.donate-now label, .donate-now input {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.donate-now input[type="radio"] {
	opacity: 0.011;
	z-index: 100;
}
.donate-now input[type="radio"]:checked + label {
	background: #003b70;
	color: #fff;
}
.donate-now input[type="checkbox"] {
	opacity: 0.011;
	z-index: 100;
}
.donate-now input[type="checkbox"]:checked + label {
	background: #003b70;
	color: #fff;
}
.donate-now label {
	padding: 1px;
	border: 1px solid #003b70;
	cursor: pointer;
	z-index: 90;
}
.donate-now label:hover {
	background: #DDD;
}
.width_100 {
	width: 100px !important;
}
.text_field {
	border: 1px solid #003b70 !important;
	max-height: 30px !important;
}
.text_field_file {
	border: 1px solid #003b70 !important;
	max-height: 35px !important;
}
.margin_top_btm {
	margin: 10px 0px 10px 0px !important;
}
.padding_left0 {
	padding-left: 0px !important;
}
.ui-widget.ui-widget-content {
	z-index: 999999 !important;
}
.margin_top_btm {
	margin: 10px !important;
}
.box, .widget {
	border: solid 1px #003b70 !important;
}
.font_size_sixteen {
	font-size: 16px !important;
}
.New_group {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 15px !important;
	float: left !important;
	width: 100%;
}
.login_text {
	height: 50px !important;
	border: 2px solid #fff;
	background: transparent;
	border-radius: 20px;
	text-align: center;
	color: #fff !important;
}
.form-group {
	margin-bottom: 10px !important;
}
.widget-header {
	background: #003b70 !important;
}
.widget-title {
	color: #FFF !important;
	margin-bottom: 0px !important;
}
table th {
	background: #003b70!important;
	color: #fff !important;
}
.table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>th {
	border: 1px solid #fff !important;
}
.table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td, .table-bordered>thead>tr>td {
	border: 1px solid #003b70!important;
}
.table_border {
	border: 1px solid #003b70 !important;
}
.margin_bottom10 {
	margin-bottom: 10px !important;
}
.icon_border {
	border: 1px solid #003b70;
}
.p_header {
	margin-bottom: -15px !important;
	color: #FFF !important;
}
.butn {
	background: #003b70;
	color: #FFF;
}
.width_90 {
	width: 90% !important;
}
.btn {
	/* just for this demo. */
   
	margin-top: 5px;
}
.btn-arrow-right, .btn-arrow-left {
	position: relative;
	padding-left: 18px;
	padding-right: 18px;
}
.btn-arrow-right {
	padding-left: 36px;
}
.btn-arrow-left {
	padding-right: 36px;
}
.btn-arrow-right:before, .btn-arrow-right:after, .btn-arrow-left:before, .btn-arrow-left:after {
	/* make two squares (before and after), looking similar to the button */
   
	content: "";
	position: absolute;
	top: 5px;
	/* move it down because of rounded corners */
   
	width: 22px;
	/* same as height */
   
	height: 22px;
	/* button_outer_height / sqrt(2) */
   
	background: inherit;
	/* use parent background */
   
	border: inherit;
	/* use parent border */
   
	border-left-color: transparent;
	/* hide left border */
   
	border-bottom-color: transparent;
	/* hide bottom border */
   
	border-radius: 0px 4px 0px 0px;
	/* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
   
	-webkit-border-radius: 0px 4px 0px 0px;
	-moz-border-radius: 0px 4px 0px 0px;
}
.btn-arrow-right:before, .btn-arrow-right:after {
	transform: rotate(45deg);
	/* rotate right arrow squares 45 deg to point right */
   
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.btn-arrow-left:before, .btn-arrow-left:after {
	transform: rotate(225deg);
	/* rotate left arrow squares 225 deg to point left */
   
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
}
.btn-arrow-right:before, .btn-arrow-left:before {
	/* align the "before" square to the left */
   
	left: -11px;
}
.btn-arrow-right:after, .btn-arrow-left:after {
	/* align the "after" square to the right */
   
	right: -11px;
}
.btn-arrow-right:after, .btn-arrow-left:before {
	/* bring arrow pointers to front */
   
	z-index: 1;
}
.btn-arrow-right:before, .btn-arrow-left:after {
	/* hide arrow tails background */
   
	background-color: white;
}
.neck_style {
	border: 1px solid #003b70;
	padding: 10px;
	margin-bottom: 10px;
}
.margin_top35 {
	margin-top: 35px !important;
	border: 1px solid #003b70 !important;
	padding: 10px !important;
}
#locationField, #controls {
	position: relative;
	width: 480px;
}
#autocomplete {
/*position: absolute;
        top: 0px;
        left: 10px;
        width: 78%;*/
}
.label {
	text-align: right;
	font-weight: bold;
	width: 100px;
	color: #303030;
}
#address {
	width: 460px;
	padding-right: 2px;
	top: 0px;
	left: 0px;
	width: 78%;
	margin-bottom: 10px;
}
#address td {
	font-size: 10pt;
}
.field {
	width: 100%;
}
.slimField {
	width: 80px;
}
.wideField {
	width: 200px;
}
#locationField {
	height: 20px;
	margin-bottom: 2px;
}
.border {
	border: 1px solid #003b70 !important;
}
@media print {
.table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>th {
	border: 1px solid #000 !important;
}
.table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td, .table-bordered>thead>tr>td {
	border: 1px solid #999!important;
}
table th {
	color: #000 !important;
}
}


.ime_background{
	background:#004FC1 !important;
}
.ime_color{
	color:#004FC1 !important;
}
.court_background{
	background:#500852 !important;
}
.court_color{
	color:#500852 !important;
}
.space_background{
	background:#045244 !important;
}
.space_color{
	color:#045244 !important;
}
.review_background{
	background:#522F00 !important;
}
.review_color{
	color:#522F00 !important;
}
.options{
	max-height: 100px !important;
}

.small_color{
	color: #003b70 !important;
	font-size: 10px !important;
}
.other_color{
	color: #023452 !important;
}